package com.liquidnet.service.adam.service.admin;

import com.baomidou.mybatisplus.extension.service.IService;
import com.liquidnet.service.adam.dto.AdamMemberParam;
import com.liquidnet.service.adam.dto.vo.AdamMemberVo;
import com.liquidnet.service.adam.entity.AdamMember;

import java.util.List;

/**
 * 会员信息
 */
public interface IAdamMemberService extends IService<AdamMember> {

    List<AdamMember> list();

    void add(AdamMemberParam info);

    void edit(AdamMember info);
}
